.marketplace {
    .marketplace__content {
        width: 95%;
        margin: 0 auto;
        h2 {
            padding-bottom: $pd-5;
            margin-bottom: $mg-5;
        }
        .col {
            padding: 0 $pd-1 $pd-8;
            &::after {
                content: "";
                position: absolute;
                top: 45px;
                right: 50%;
                transform: translateX(50%);
                padding: 0 0 8px;
                width: 48px;
                border-bottom: 2px solid $color-grey-5;
                transition: all 0.5s;
            }
            a {
                text-align: center;
                text-decoration: none;
                color: $color-black-3;
                img {
                    width: 48px;
                    height: 48px;
                    display: block;
                    margin: 0 auto $mg-1 + 3;
                }
                
            }
            &:hover {
                &::after {
                    width: 78px;
                    border-color: $color-green-1;
                }
            }
        }
    }
}
